/* ----------------------------------------------------------------Core Edits */
.pink {color:#d85aa3}
.menu-products #rt-showcase{background-image:url(../images/backgrounds/feature/preset1/bg.png)!important}
.logo-type-preset1 #rt-logo{width:447px}
#rt-breadcrumbs a:after {content:none!important}
.fp-roksprocket-showcase .layout-showcase .sprocket-features-title {text-shadow:2px 2px #000000}
#rt-header .rt-block{margin:0px;padding:0px}
#rt-header .rt-block img{padding-top:10px!important}
#rt-expandedtop{border-top: 1px solid #dde0e7!important}

/* ----------------------------------------------------------------Form Styles */
input[type=checkbox]:not(old),input[type=radio   ]:not(old){width:28px;margin:0;padding:0;opacity : 0;}
input[type=checkbox]:not(old) + label, input[type=radio]:not(old) + label{display:inline-block!important;margin-left:-28px!important;
padding-left : 28px!important;background:url('../images/checks.png') no-repeat 0 0!important;line-height  : 24px!important;}
input[type=checkbox]:not(old):checked + label{background-position : 0 -24px!important;}
input[type=radio]:not(old):checked + label{background-position : 0 -48px!important;}

.rt-email-form .inputbox, .rt-email-form textarea {border-radius:0px!important;color:#000!important;font-size:18px!important}
input, textarea {border:1px solid #9a9a9a!important;border-radius:0px!important}
.readon {border-radius:0px!important}

.ui-widget-header {color:#6E6E6E!important}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br{border-radius:0px!important}
.ui-widget-header{background:#E5E5E5!important}

/* ----------------------------------------------------------------Footer Contact Styles */
.g-contact .g-contact-item {position: relative;padding-left: 50px;margin-bottom: 1.5rem;}
.g-contact .g-contact-icon {position: absolute;left: 0;font-size: 1.25rem;
border-right: 1px solid rgba(255, 255, 255, 0.15);width: 35px;height: 45px;line-height: 45px;}
.fa-fw {width: 1.28571429em;text-align: center;}
.fa {display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;
-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;transform: translate(0, 0);}
.fa-phone:before {content: "\f095";}
/**, *::before, *::after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}*/
.g-contact .g-contact-label {text-transform: uppercase;font-size: 0.8rem;font-weight: bold;opacity: 0.5;}
/**, *::before, *::after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}*/
.g-contact .g-contact-text {font-family: "lato", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;font-weight: 700;}
/**, *::before, *::after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}*/

/* ----------------------------------------------------------------Gradient Styles */
#rt-breadcrumbs {
background: rgba(216,90,163,1);
background: -moz-linear-gradient(left, rgba(216,90,163,1) 0%, rgba(254,184,72,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(216,90,163,1)), color-stop(100%, rgba(254,184,72,1)));
background: -webkit-linear-gradient(left, rgba(216,90,163,1) 0%, rgba(254,184,72,1) 100%);
background: -o-linear-gradient(left, rgba(216,90,163,1) 0%, rgba(254,184,72,1) 100%);
background: -ms-linear-gradient(left, rgba(216,90,163,1) 0%, rgba(254,184,72,1) 100%);
background: linear-gradient(to right, rgba(216,90,163,1) 0%, rgba(254,184,72,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d85aa3', endColorstr='#feb848', GradientType=1 );

}

#rt-extension {
background: rgba(254,184,72,1);
background: -moz-linear-gradient(top, rgba(254,184,72,1) 0%, rgba(216,90,163,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,184,72,1)), color-stop(100%, rgba(216,90,163,1)));
background: -webkit-linear-gradient(top, rgba(254,184,72,1) 0%, rgba(216,90,163,1) 100%);
background: -o-linear-gradient(top, rgba(254,184,72,1) 0%, rgba(216,90,163,1) 100%);
background: -ms-linear-gradient(top, rgba(254,184,72,1) 0%, rgba(216,90,163,1) 100%);
background: linear-gradient(to bottom, rgba(254,184,72,1) 0%, rgba(216,90,163,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feb848', endColorstr='#d85aa3', GradientType=0 );

}

/* ----------------------------------------------------------------Smartphones */
@media (max-width: 480px) {
body.layout-mode-responsive .rt-big-title .title{font-size:35px}
#rt-top h2 {font-size:28px;line-height:28px}
#rt-showcase .mob-title h1{font-size:34px}
#rt-header .rt-container {margin:0px!important;width:100%!important}
#rt-top .rt-container:after {content:none!important}

}

/* ----------------------------------------------------------------Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {
body.layout-mode-responsive .rt-big-title .title{font-size:45px}
#rt-top h2 {font-size:28px}
#rt-showcase .mob-title h1{font-size:34px}
#rt-header .rt-container {margin:0px!important;width:100%!important}
#rt-top .rt-container:after {content:none!important}

}

/* ----------------------------------------------------------------Tablets */
@media (min-width: 768px) and (max-width: 959px) {
.why-us p {margin:3px!important}
body.layout-mode-responsive .rt-big-title .title{font-size:45px}
.awards {margin-bottom:15px}
.showcase-bg-transition-top-to-bottom #rt-showcase, .showcase-bg-transition-left-to-right #rt-showcase{background-image:url(../images/backgrounds/showcase/preset1/img1.jpg)!important}
.showcase-bg-transition-top-to-bottom #rt-showcase.showcase-panel-2{background-image:url(../images/backgrounds/showcase/preset1/img2.jpg)!important}
}

/* ----------------------------------------------------------------Desktop */
@media (min-width: 960px) and (max-width: 1199px) {
body.layout-mode-responsive .rt-big-title .title{font-size:55px}
.awards {margin-bottom:24px}
.showcase-bg-transition-top-to-bottom #rt-showcase, .showcase-bg-transition-left-to-right #rt-showcase{background-image:url(../images/backgrounds/showcase/preset1/img1.jpg)!important}
.showcase-bg-transition-top-to-bottom #rt-showcase.showcase-panel-2{background-image:url(../images/backgrounds/showcase/preset1/img2.jpg)!important}
}

/* ----------------------------------------------------------------Large Display */
@media (min-width: 1200px) {
.why-us{font-size:20px;margin-bottom:11px}
body.layout-mode-responsive .rt-big-title .title{font-size:55px}
.showcase-bg-transition-top-to-bottom #rt-showcase, .showcase-bg-transition-left-to-right #rt-showcase{background-image:url(../images/backgrounds/showcase/preset1/img1.jpg)!important}
.showcase-bg-transition-top-to-bottom #rt-showcase.showcase-panel-2{background-image:url(../images/backgrounds/showcase/preset1/img2.jpg)!important}

}